<VirtualHost *:443>

	ServerName #MACHINE_HOSTNAME#
	
	DocumentRoot /usr/share/ldap-account-manager
	
	ErrorLog /var/log/apache2/#MACHINE_HOSTNAME#-error.log
	
	CustomLog /var/log/apache2/#MACHINE_HOSTNAME#-access.log common
	
	SSLEngine on
	
	SSLCertificateFile /etc/ssl/certs/#MACHINE_HOSTNAME#.pem
	
	SSLCertificateKeyFile  /etc/ssl/private/#MACHINE_HOSTNAME#-key.pem
	
</VirtualHost>
